.cardtt
{
/* margin-top: 100px; */
font-family: 'Times New Roman', Times, serif;
text-shadow: 4px 4px 4px 4px rgb(34, 10, 10);
font-size: 20px;
color: rgb(33, 47, 59);
}


body
{
    background-color: #ce9f62;
}

.label
{
    font-size: 20px;
   font-family: 'Times New Roman', Times, serif;
}

.aco
{
 align-items: center; 
 /* border-radius: 10px; */
 height: 600px;
 width: 550px;
 /* box-shadow: 0 4px 8px 0 rgb(44, 41, 37); */
  max-width: 700px;
  padding: 5px;
  background-color: #f7dab9;
  border: 1px solid gray;
  
}